
#board {
    grid-row: 2;
    grid-column: 2;
    background: linear-gradient(to bottom, #7f0c8e55, #4a055355);
    color: #fff;
    z-index: 1;
    min-height: 0; /* allow the grid item to shrink and enable internal scrolling */
    overflow-y: auto; /* make the board its own scroll container */
    overflow-x: hidden; /* make the board its own scroll container */
    -webkit-overflow-scrolling: touch;
    padding: 1rem;
    transition: transform 0.3s ease;
}
article {
    flex: 1; 
    background: linear-gradient(to bottom, #7f0c8e55, #4a055355);
    border-radius: 1em;
    text-align:center;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: rotate(0deg);
    transition: transform 200ms ease;
    color: #FFFFFFFF;
    margin: 0 0 1rem 0;
}   
article img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 1em;
    transition: transform 200ms ease;
}
article img:hover{
    transform: rotate(-1deg);
    cursor: pointer;
    outline: 5px solid #00b3ffFF;
}
article img:active{
    transform: rotate(1deg) scale(0.9);
    cursor:grabbing;
    outline: 5px solid rgb(0, 59, 84);
}
article h2 {
    margin:1rem
}
article p {
    margin: 1rem;
}
.post {
  display: flex;
  flex-direction: column;
  align-items: stretch;
}

.post hr {
    width: 60%;
    border: none;
    border-top: 2px solid rgba(255,255,255,0.12);
    margin: 0 auto
}

.post time {
  display: block;
  font-size: 0.85rem;
  color: #d8cbe3;
  opacity: 0.9;
  margin: 0.5rem;
  text-align: center;
}

.boardHidden {
    transform: translateX(100%);
}

#sts {
    color:#fb00ff
}

#contact-info {
    text-align: left;
    color: #a280b1;
    font-size: 0.8rem;
}
#contact-info a{
    text-decoration: none;
    color: #a280b1;
}
#contact-info a:hover{
    text-decoration:underline !important;
    color:#FFF;
    cursor:pointer;
}
#contact-info a:active{
    text-decoration:underline !important;
    color:#444;
    cursor:grabbing;
}
#youtube {
    color:red;
}
#github {
    color: #ffffff;
}
#email {
    color:#7979ff;
}
#email2 {
    color:#00FFFFFF;
}
